import { EntityManager, EntityRepository } from '@mikro-orm/postgresql';
import { Injectable } from '@nestjs/common';
import { Background } from '../entities/background.entity';

@Injectable()
export class BackgroundRepository extends EntityRepository<Background> {
  constructor(readonly em: EntityManager) {
    super(em, Background);
  }
}
